application.args=
file.reference.classes12.jar=z:\\BDD\\dist\\lib\\classes12.jar
file.reference.classes12.jar-1=z:\\BDD\\dist\\lib\\classes12.jar
file.reference.nls_charset12.jar=z:\\BDD\\dist\\lib\\nls_charset12.jar
file.reference.nls_charset12.jar-1=z:\\BDD\\dist\\lib\\nls_charset12.jar
file.reference.ojdbc14.jar=z:\\BDD\\dist\\lib\\ojdbc14.jar
file.reference.ojdbc14.jar-1=z:\\BDD\\dist\\lib\\ojdbc14.jar
file.reference.ordim.jar=z:\\BDD\\dist\\lib\\ordim.jar
file.reference.ordim.jar-1=z:\\BDD\\dist\\lib\\ordim.jar
javac.debug=true
javadoc.preview=true
user.properties.file=C:\\Documents and Settings\\km771143\\.netbeans\\5.0\\build.properties
